Bug 44357 - List of property keys
List of property keys
Status: RESOLVED FIXED
Product: Log4j
Classification: Unclassified
Component: Configurator
1.2
All All
: P2 enhancement
: ---
Assigned To: log4j-dev
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2008-02-05 10:14 UTC by Olivier Lefevre
Modified: 2009-01-15 08:04 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Lefevre 2008-02-05 10:14:03 UTC
The log4j web site should have a list of the property keys one can use
on the command line. log4j.debug is especially important and should 
probably be mentioned in the FAQ.
Comment 1 Thorbjørn Ravn Andersen 2008-08-02 14:08:11 UTC
Agree.  This should go with the next release.
Comment 2 Curt Arnold 2009-01-15 08:04:08 UTC
Committed revision 734738.